# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = xorg-xwayland
pkgbase = xorg-xwayland
xdata = pkgtype=pkg
pkgver = 24.1.0-1
pkgdesc = run X clients under wayland
url = https://xorg.freedesktop.org
builddate = 1716253550
packager = Developer <dev@tuxcore.org>
size = 2274551
arch = x86_64
license = LicenseRef-Adobe-Display-PostScript
license = BSD-3-Clause
license = LicenseRef-DEC-3-Clause
license = HPND
license = LicenseRef-HPND-sell-MIT-disclaimer-xserver
license = HPND-sell-variant
license = ICU
license = ISC
license = MIT
license = MIT-open-group
license = NTP
license = SGI-B-2.0
license = SMLNJ
license = X11
license = X11-distribute-modifications-variant
replaces = xorg-server-xwayland
group = xorg
conflict = xorg-server-xwayland
provides = xorg-server-xwayland
depend = nettle
depend = libepoxy
depend = libxfont2
depend = pixman
depend = xorg-server-common
depend = libxcvt
depend = mesa
depend = libglvnd
depend = libxau
depend = wayland
depend = libdrm
depend = libtirpc
depend = libei
depend = libxshmfence
depend = glibc
makedepend = meson
makedepend = xorgproto
makedepend = xtrans
makedepend = libxkbfile
makedepend = dbus
makedepend = xorg-font-util
makedepend = wayland-protocols
makedepend = mesa-libgl
makedepend = systemd
